uuid: 2cda2498-c22f-43be-8fab-2b42d0c4aa90
langcode: en
status: true
dependencies:
  module:
    - nar_paragraphs
third_party_settings:
  nar_paragraphs:
    caching_strategy: public
id: that_s_who_we_r
label: 'That is Who We R'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
